@charset "utf-8";
/* CSS Document */
#mo_menu{display:none;}
@media screen and (max-width:1680px){
.box1{max-width:95%;}
.box3{max-width:95%;}
/*section2*/
.storeSlide .txt_w .t1{font-size:2.5em;}

/*section3*/
.mainSec4_titw .ti{font-size:2.5em;}
.main_service_wrap{margin-top:0; padding:3em 0;}
.noticeSlider_wrap .flex{flex-wrap:wrap;}


}

@media screen and (max-width:1440px){
/*헤더*/
#header .gnb_wrap .gnb > li .dp1{padding:0 1.5em;}

/*section1*/
.mainSlider .slogan_wrap{left:-50px}
.mainSlider .slogan .t1 .tt{font-size:2.5em;}
.main_Business > li:hover > a{transform: scale(1,1) rotate(0.01deg);}

/*section2*/
.storeSlide .item > div{padding-left:4em;}
.mainSlider .slogan .t1 .tt{font-size:3em;}
.main_Business > li > a .t1{font-size:2em;}
.main_Business > li > a .t3{font-size:1em;}
.mainSec4_titw .ti{font-size:2em;}
.storeSlide .txt_w .t1{font-size:1.85em;}
.storeSlide_wrap .pagingInfo{left:17%;}
.storeSlide .img_wrap{width:35em;}

/*vision*/
.main_wrap .intro_wrap .vi_img{width:100%; height:450px;}
}

@media screen and (max-width:1280px){
/*headerT 공통*/
.headerT{padding-bottom:5em;}
.section{height:auto !important; background-size:cover;}
/*section0*/
.mainSlider .slogan .t1 .tt{font-size:2.5em;}

/*section1*/
.main_Business{flex-wrap:wrap;}
.main_Business > li{flex: 1 1 50%; height:250px;}
.mainSlider .slogan_wrap{left:10px}

/*section2*/
.storeSlide .img_wrap{width:30em;}

/*fix side menu*/
.mainNav_wrap{display:none;}

/*product*/
.prod_detail_wrap .info_wrap .in{padding:30px 0 0 80px;}

}

@media screen and (max-width:1200px){
/*section1*/
.mainSlider .slogan_wrap{left:30px}

/*section2*/
.storeSlide .img_wrap{width:25em;}

}

@media screen and (max-width:1024px){
/*header*/
#header .gnb_wrap .gnb{display:none;}
#header .etc_wrap .all_wrap .PHONE{display:block !important;}

.PC{display:none !important;}
.PHONE{display:block !important;}

.l-nav .nav_logo img{width:10em;}
/*section0*/
.mainSlider .slogan .t1 .tt{font-size:2em;}
.mainSlider .slogan .t2{font-size:1.05em;}

/*section2*/
#section2 .headerT{padding:0}
.storeSlide .item > div{flex-direction:column; justify-content:center;}
.storeSlide .img_T{position:static; transform:none; height:2em;}
.storeSlide_wrap .pagingInfo{left:19%;}
.storeSlide_wrap .arrow_wrap > li.prev{left:3%;}

/*section3*/
.noticeSlider .el{width:33.33%;}

/*회사소개*/
.main_wrap .icon_wrap{flex-wrap:wrap;}
.main_wrap .icon_wrap .icon_con{flex:1 1 33.33%; justify-content:center; width:33.33%;}

/*비지니스*/
.sub_img{height:1000px;}

/*vision*/
.main_wrap .intro_wrap .vi_img{width:100%; height:400px;}
.main_wrap .intro_wrap .vision_text .vi_tt1{display:inline;}

/*product*/
.prod_detail_wrap .inner{flex-direction:column;}
.prod_detail_wrap .inner .slide_wrap{width:100%;}
.prod_detail_wrap .inner .info_wrap{width:100%;}
.prod_detail_wrap .info_wrap .in{padding:30px 0 0 0;}
}

@media screen and (max-width:908px){
/*사업분야*/
.main_wrap .si_wrap{flex-direction:column; padding-bottom:0;}
.main_wrap .si_wrap .si_img_wrap{width:100%; margin-bottom:1.5em;}
.main_wrap .si_wrap .si_img{height:350px;}
.main_wrap .si_wrap .si_text_wrap{width:100%;}


.page_con_wrap .main_wrap .si_wrap{flex-direction:column-reverse;}
}

@media screen and (max-width:768px){
body{font-size:13px;}
/*section2*/
.storeSlide_wrap .arrow_wrap > li .xi{width:65px; line-height:65px;}

/*section3*/
.mainSec4_titw .ti{font-size:1.5em;}
.noticeSlider .el{width:50%;}

/*sub 공통*/
#contents .sub_slogan .t1{font-size:2em;}
#contents .sub_menu{padding-bottom:0;}
#contents .sub_menu .gnb > li .dp2{flex-wrap:wrap;}
#contents .sub_menu .gnb > li .dp2 > li{flex:1 1 50%}
#contents .sub_menu .gnb > li .dp2 > li > a{height:3em;}
/*회사소개*/
.liSt3 > li.li_three{width:50%;}
.sub_table{overflow-x:auto;}
.dp2_greetings .board_st{min-width:800px; position:relative;}
.dp2_greetings .board_st:before{content:'* 좌우로 슬라이드하여 자세히 볼 수 있습니다.'; position:absolute; top:-7%; left:0; font-size:1em; color:#555; font-family:inherit;}

/*제품소개*/
.prod_wrap > li{width:50%;}

/*사업분야*/
.sub_img{height:800px;}
.healthcare_img{height:450px;}
.healthcare2_img{height:450px;}
.village_img{height:300px;}
/*inquiry*/
.board_st.response,
.board_st.response caption,
.board_st.response thead,
.board_st.response tbody,
.board_st.response tfoot,
.board_st.response th,
.board_st.response td,
.board_st.response tr,
.board_st.response .in_Table,
.board_st.response .in_Table .tr,
.board_st.response .in_Table .th,
.board_st.response .in_Table .td{ display:block; box-sizing:border-box; height:auto;}
.board_st.response .in_Table .th,
.board_st.response .in_Table .td{ width:auto;}
.board_st.response { font-size:1em !important;}
.board_st.response thead{ display:none;}
.board_st.response th,
.board_st.response td,
.board_st.response th[class^="w_"],
.board_st.response td[class^="w_"]{ width:auto;}
.board_st.response th,
.board_st.response td{ border-color:#777; border:1px solid #777}
.board_st.response th{margin-top:.5em; background:#f2f2f2; border-bottom-color:#ccc; color:#000; text-align:left;}
.board_st.response td{ border-width:0 1px 1px 1px;}

/*footer*/
#footer .menu_wrap .gnb_wrap .gnb > li{min-height:260px}
#footer .menu_wrap .gnb_wrap .gnb > li .dp1{padding:.5em;}
#footer .menu_wrap .gnb_wrap .gnb > li .dp2 > li > a{padding:.5em;}
#footer .info_wrap .box1 .inner{flex-direction:column-reverse; align-items: flex-start;}
#footer .info_wrap .riGht{margin-bottom:1em;}

#footer .va{word-break:break-all;}
}

@media screen and (max-width:600px){
#footer .menu_wrap{display:none;}

/*main*/
.storeSlide_wrap .arrow_wrap > li .xi{width:45px; line-height:45px;}
.storeSlide .item > div{padding-left:1em;}
.storeSlide .txt_w .t1{font-size:1.5em;}
.storeSlide .txt_w .t2{font-size:1.05em;}
.storeSlide .img_wrap{width:100%;}

.mainControl{display:none;}
}

@media screen and (max-width:500px){
html.l-nav-open .l-nav{width:100%;}
html.l-nav-open .l-main {
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
/*main*/
.storeSlide .slick-list{overflow:hidden !important;}
.storeSlide_wrap .arrow_wrap > li.prev{left:0;}
.storeSlide_wrap .arrow_wrap > li.next{right:0;}
.main_link{flex-direction:column;}
.main_link > li{width:100%;}
/*제품소개*/
.prod_wrap > li{width:100%;}

/*사업분야*/
.liSt3 > li.li_three{width:100%;}

/*sub공통*/
#contents .sub_nav > li.tt .navBtn{width:6em;}

/*foot*/
#footer .link_wrap .link > li > a{margin:0; text-align:left;}
#footer .link_wrap .box1 .fl_wrap li .link{display:flex; flex-direction:column;}
}

@media screen and (max-width:360px){
#contents .sub_nav_wrap{display:none;}
}

@media screen and (max-width:320px){

}

@media screen and (max-width:280px){

}
